.personalDataContainer {
    margin: 56px 48px 24px;
}

.titleText {
    /*font-family: Roboto, serif;*/
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: normal;
    color: #555555;
}

.line {
    max-width: 650px;
    width: 100%;
    height: 0;
    margin-top: 8px;

    border: 4px solid #DEA30C;
}

.content {
    margin-top: 24px;
    max-width: 650px;
    width: 100%;
}